> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tags 1



## OpenAPI

````yaml get /tags/{name}
openapi: 3.0.0
info:
  version: 0.1.0
  title: Guardian Intelligence API
servers:
  - url: https://threat-intel-api.abusix.com/beta/
    description: Abusix Guardian Intel API
security: []
paths:
  /tags/{name}:
    get:
      tags:
        - tags
      parameters:
        - schema:
            type: string
            description: Tag name to lookup
            example: credentials:brute-force
          required: true
          description: Tag name to lookup
          name: name
          in: path
      responses:
        '200':
          description: Get all information about one tag
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - success
                  statusCode:
                    type: number
                    minimum: 0
                    exclusiveMinimum: true
                    example: 200
                  result:
                    type: object
                    properties:
                      name:
                        type: string
                      intent:
                        type: string
                        enum:
                          - malicious
                          - suspicious
                          - unknown
                          - none
                      category:
                        type: string
                        enum:
                          - activity
                          - tool
                          - actor
                          - none
                      description:
                        type: string
                      references:
                        type: array
                        items:
                          type: object
                          properties:
                            url:
                              type: string
                            description:
                              type: string
                          required:
                            - url
                            - description
                      timeline:
                        type: array
                        items:
                          type: object
                          properties:
                            date:
                              type: string
                            action:
                              type: string
                            description:
                              type: string
                          required:
                            - date
                            - action
                            - description
                    required:
                      - name
                      - intent
                      - category
                      - description
                      - references
                      - timeline
                required:
                  - status
                  - statusCode
                  - result
        '404':
          description: Tag with the specified name was not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - failure
                  statusCode:
                    type: number
                    minimum: 0
                    exclusiveMinimum: true
                    example: 400
                  errors:
                    type: object
                    properties:
                      $:
                        type: string
                    required:
                      - $
                required:
                  - status
                  - statusCode
                  - errors

````